View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000318Ecere SDKidepublic2010-02-24 22:252013-05-19 22:15
Reporterthexa4 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000318: String shouldn't be a normal Class
DescriptionString shouldn't be a normal Class
TagsNo tags attached.
Attached Files

- Relationships
related to 0000177new eC String Solution 

-  Notes
(0000427)
jerome (administrator)
2010-12-15 06:28

This is no longer an issue, after String and char * were standardized to the same behaviors.

http://ecere.com/mantis/view.php?id=72 [^]

The next step will be the eC string solution (See 0000177)

- Issue History
Date Modified Username Field Change
2010-02-24 22:25 thexa4 New Issue
2010-07-25 20:32 redj Relationship added child of 0000430
2010-08-19 01:12 jerome Relationship added related to 0000477
2010-08-19 01:13 jerome Relationship deleted related to 0000477
2010-08-19 01:13 jerome Relationship deleted child of 0000430
2010-08-19 01:13 jerome Relationship added related to 0000177
2010-08-19 01:13 jerome Target Version => 0.45
2010-12-15 06:28 jerome Status new => resolved
2010-12-15 06:28 jerome Fixed in Version => 0.44 pre-release 2
2010-12-15 06:28 jerome Resolution open => fixed
2010-12-15 06:28 jerome Assigned To => jerome
2010-12-15 06:28 jerome Note Added: 0000427
2012-03-08 15:33 redj Target Version old 0.45 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker